* {margin: 0px; padding: 0px;}
.row-center {display: flex; justify-content: center;}
a { color: #ffffff; text-decoration: none; font-weight: bold}
a:hover { color: #000000; text-decoration: none; font-weight: bold}
.link-left {font-size: 12px; font-family: Verdana; font-weight: bold; color: #fff;}
.link-left:hover {color: #000;} .font_12b {font-size: 12px; font-family: Verdana; font-weight: bold; color: #fff;}
.dzien {text-align: left; font-size: 10px; font-family: Verdana;}
.tytul {text-align: center; font-size: 18px; font-family: Verdana; font-weight: bold; padding-bottom: 15px;}
.opis{text-align: justify; font-size: 12px; font-family: Verdana; padding-bottom: 15px;}
.tytul-min{text-align: center; font-size: 12px; font-family: Verdana; font-weight: bold; padding-bottom: 12px;}
.tytul-min-nor{text-align: center; font-size: 12px; font-family: Verdana; font-weight: normal; padding-bottom: 12px;}
.tytul-white {text-align: center; font-size: 18px; font-family: Verdana; font-weight: bold; color: #fff; padding-bottom: 15px;}
.tytul-white-big {text-align: center; font-size: 24px; font-family: Verdana; font-weight: bold; color: #fff; padding-bottom: 15px;}
.linia{width: 100%; border: none; height: 1px; background-color: #fff; margin: 18px 0px;}
table, td, tr, th {padding: 0px; border-collapse: collapse;}
.img-link {height: 100%; width: 100%;}
.left-shadow {background: transparent url(images/uks_14.jpg) repeat-y scroll right center; width: 43px; vertical-align: top;}
.menu {width: 198px; vertical-align: top; background-color: rgb(19, 114, 196); text-align: center; color: #fff;}
.line-height {width: 31px; vertical-align: top; background: url(images/uks_16.jpg) repeat-y;}
.main-content {background-color: rgb(19, 114, 196); width: 647px;}
.right-shadow {width: 61px; vertical-align: top; background: url(images/uks_18.jpg) repeat-y;}
